none
보안업데이트 관련 문의 RRS feed

  • 질문

  • 고객사 에서 사용중인 일부 서버 에
    현제 최신 업데이트가 적용 되지 않아 문의 드립니다.

    E5-2600v4  계열 CPU 사용 중이며,

    현제 보안업데이트가 적용되지 않는 CPU 모델 리스트 가 있는 자료, 문서 요청드립니다.

    2018년 1월 29일 월요일 오전 1:59

답변

  • 안녕하세요. 
    우선 설치하시려는 패치가 어떤 패치인가요? 남기신 글로 봤을 때 meltdown 관련 패치인 것 같은데, 하기 링크 내용을 참고하시기 바랍니다. (링크: https://support.microsoft.com/ko-kr/help/4056897/windows-7-update-kb4056897 )

    해당 패치가 일부 백신 프로그램에 영향을 미치는 경우가 있어서 하기 레지스트리가 설정되어 있어야만 패치가 배포됩니다. 

    • Key="HKEY_LOCAL_MACHINE"Subkey="SOFTWARE\Microsoft\Windows\CurrentVersion\QualityCompat"
    • Value Name="cadca5fe-87d3-4b96-b7fb-a231484277cc"
    • Type="REG_DWORD”
    • Data="0x00000000”
    2018년 1월 29일 월요일 오전 4:56